标签: 系统漏洞

1 篇文章

CVE-2015-0235:Linux glibc高危漏洞的检测及修复方法
这几天复习运维知识,也没怎么关注业界新闻,可等我一关注,又“捅娄子”了,Linux 继上次CVE-2014-6271漏洞爆发以来,再次爆发一个严重漏洞:CVE-2015-0235-Linux glibc 高危漏洞,正在使用 Linux 系统的个人或企业,看到消息请立即修复! 下面是我转载的检测和修复方法,我个人服务器 Centos 6.5 已成功修…